
Pharmadex Ethopia - Bug #1974

Arrange review report

08/05/2016 04:22 AM - Boris Shuster

Status: Closed Start date: 08/05/2016

Priority: Normal Due date: 08/08/2016

Assignee: Boris Shuster % Done: 70%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

item overlays In review report. Shows only one row in the review answers

History

#1 - 08/05/2016 12:01 PM - Boris Shuster

- Due date set to 08/08/2016

#2 - 08/05/2016 12:20 PM - Boris Shuster

Legesse:

on Registration,variation, re-registration,cancelation.The print button is printing reviewers summary in pDF format. But it truncates some of the

commments. In some cases it overlaps primary and secondary comments.

#3 - 08/10/2016 04:36 AM - Boris Shuster

- Assignee set to Boris Shuster

- % Done changed from 20 to 70

#4 - 03/30/2017 10:06 AM - Boris Shuster

- Status changed from In Progress to Closed
